<!DOCTYPE html>
<html lang="en">
    <head>

        <!-- Meta -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

        <!-- App manifest -->
        <link rel="manifest" href="{{ base_url() }}/public/manifest.json">
        <!-- Browserconfig -->
        <meta name="msapplication-config" content="{{ base_url() }}/public/browserconfig.xml" />
        <meta name="theme-color" content="#abd07e" />

        <!-- page title -->
        <title>
            {% block title %}{{ trans('back.app.admin_default_title') }}{% endblock %}
        </title>

        <!-- Bootstrap 3.3.7 -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha256-eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=" crossorigin="anonymous" />
        <!-- Ionicons -->
        <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
        <!-- Theme style -->
        <link rel="stylesheet" href="{{ base_url() }}/public/css/back/adminlte.min.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- Google Font -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">

        <!-- Favicon(s) -->
        {{ include('back/_partials/fav-icons.twig') }}

    </head>
    <body class="hold-transition lockscreen">
        <div class="lockscreen-wrapper">
            <div class="lockscreen-logo">
                <img src="{{ base_url() }}/src/assets/images/back/logo-icon-dark.png" alt="">
                <b>nexus</b>API
            </div>
            <!-- User name -->
            <div class="lockscreen-name">
                {{ auth.user.first_name ~" "~ auth.user.middle_name ~" "~ auth.user.last_name }}
            </div>
            <div class="lockscreen-phone">
                <a href="">Tel : {{ auth.user.contacts.tel_mobile }}</a>
            </div>

            <!-- START LOCK SCREEN ITEM -->
            <div class="lockscreen-item">
                <!-- lockscreen image -->
                <div class="lockscreen-image">
                    <img src="{{ auth.user.img_avatar }}" alt="User Image">
                </div>
                <!-- /.lockscreen-image -->

                <!-- lockscreen credentials (contains the form) -->
                <form class="lockscreen-credentials" action="{{ path_for('back.lock-system') }}" method="post" role="form">
                    <div class="input-group">

                        <input type="hidden" id="email" name="email" value="{{ auth.user.email }}">

                        <div class="{{ errors.password ? 'has-error' }} : ''">
                            <label for="password"></label>
                            <input name="password" id="password" type="password" class="form-control" placeholder="password" autocomplete="off" >
                            {%  if errors.password %}
                                <span class="help-block">{{ errors.password | first }}</span>
                            {% endif %}
                        </div>

                        <div class="input-group-btn">
                            <button type="button" class="btn"><i class="fa fa-arrow-right text-muted"></i></button>
                            <!-- CSRF protection -->
                            {{ csrf.field | raw }}
                        </div>
                    </div>
                </form>
                <!-- /.lockscreen credentials -->

            </div>
            <!-- /.lockscreen-item -->
            <div class="help-block text-center">
                Enter your password to unlock
            </div>
            <br>
            <div class="lockscreen-footer text-center">
                Copyright © 2020 <b><a href="#">Element</a> - All rights Reserved</b><br>
                made with ❤️ by <a href="https://www.korfitz.com" style="color: #999999">Stefan</a>
            </div>
        </div>
        <!-- /.center -->

        <!--------------------------
        |   REQUIRED JS SCRIPTS    |
        -------------------------->

        <!-- jQuery 3 -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
        <!-- Bootstrap 3.3.7 -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>


        <script>
            history.pushState(null, null, location.href);
            window.onpopstate = function () {
                history.go(1);
            };
        </script>

    </body>
</html>